.booklet-window {
	display: inline-block;
	position: fixed;
	top: 0;
	left: 0;
	overflow-y: auto;
	overflow-x: hidden;
	min-width: 100px;
	min-height: 100px;
	background: white;
	width: 100px;
	height: 100px;
	resize: both;
	z-index: 100;
	border: 1px solid black;
	font-family: monospace;
	/* overflow: none; */
}
.booklet-window:focus, .booklet-focused {
	z-index: 999;
}
.booklet-window.maximized {
	top: 2vh!important;
	left: 2vw!important;
	width: 96vw!important;
	height: 96vh!important;
}
.booklet-window.minimized {
	height: 1rem!important;
	min-height: auto!important;
}

.booklet-window-topbar {
	height: 1rem;
	user-select: none;
	background: #A60F2D;
	cursor: move;
	/* border-bottom: 1px solid black; */
}

.booklet-window-topbar button {
	background: none;
	margin: none;
	padding: none;
	outline: none;
	border: none;
	vertical-align: bottom;
	font-family: monospace;
	color: white;
	font-size: 12px;
	line-height: 12px;
	cursor: pointer;
	transition: background 0.7s;
	z-index: 100;
}
.booklet-window-topbar button:hover {
	background: white;
}

.booklet-window-topbar span {
	position: absolute;
	top: 0;
	left: 0px;
	width: calc(100% - 0px);
	text-align: center;
	overflow: hidden;
	padding: 0;
	pointer-events: none;
}

.booklet-content {
	color: black;
	height: calc(100% - 1.2rem);
	/* overflow-y: auto; */
	width: 100%;
}
.booklet-tabbar {
	border-bottom: 1px solid black;
	overflow-y: hidden;
	overflow-x: auto;
	height: 1.1rem;
	margin: 0;
}
.booklet-tab {
	background: lightgrey;
	padding: 0 30px 0px;
	height: 1.1rem;
	border-right: 1px solid black;
	user-select: none;
	cursor: pointer;
	display: inline-block;
	/* max-width: 120px; */
	text-align: center;
}
.booklet-tab.active {
	background: grey;
}

.booklet-iframe {
	outline: none;
	border: none;
	width: 100%;
	height: 98%!important;
}
